div.item {
	margin-bottom:40px;
	}

div.item h2 {
	margin: 0 0 10px 0;
	font-size: 110%;
	padding-bottom: 4px;
	border-bottom: 1px dashed #4E040A;
	}

div.item ul {
	padding: 0px 1.2em;
	margin: 0px;
}
div.item ul li{
	margin-bottom: 0.6em;
}

div.left{
	float: left;
	width: 46%;
	margin-bottom: 2em;
	}
div.right {
	float: right;
	width: 46%;
	margin-bottom: 2em;
	}